#header {padding:0px;margin:0px;height:52px;background:transparent url(im/sfondo_banner_regione.jpg) repeat-x; position:relative;}	
h1 {padding:0px;margin:0px;height:52px;background:transparent url(im/banner_parchi.jpg) no-repeat; width:900px; float:left;}	
#logo{background:transparent url(im/logo_regione.jpg) no-repeat;color:#000;position:absolute;top:0px;right:0px;width:140px; height:49px!important; padding:0;}

.windowLTContent{ width:390px; _width:400px; }
*:first-child+html .windowLTContent{ width:400px; }

table.rich-tree-node  .tocArgoServizioTextCol {font-size:.7em!important;}
.tocLayerTextCol {white-space:normal;font-size:.7em; }
*:first-child+html .tocLayerTextCol{width:100%; font-size:.7em;}
.secondoBodySimpleToggle {_width:100%; padding:1px; }


/*per il righello in basso */
.olControlScaleLine { left: 10px; bottom: 15px; font-weight:bold;}
.olControlScaleLineBottom { border: solid 2px black; border-bottom: none; margin-top:-2px; text-align: center; display:none;}
.olControlScaleLineTop { border: solid 2px black; border-top: none; text-align: center;}

.secondoBodySimpleToggle input.testoUno{width:250px;font-size:11px; margin-bottom:3px;  }

/*.windowLTMsgModalDialog {}*/
.winGeovagSceltaMs {top:20px;left:49px;	width:600px;height:508px; }
.winGeovagSceltaMsContent {width:592px; height:478px;}
*:first-child+html .winGeovagSceltaMsContent {width:598px;height:478px;}

.winGeovagSceltaMsContent label, .labelSelectSrvUno{ font-weight:bold;}
.winGeovagSceltaMs select{ font-size:11px; width:400px; margin-right:4px; padding:0 0 0 3px; line-height:11px;}
.winGeovagSceltaMs input.selezMsTxWMSExt{ font-size:11px; width:376px; margin-right:4px;padding:0 0 0 3px;}
.bottoneSubmitMed{font-weight:bold!important;color:#333;border:0;cursor:pointer;cursor:hand;padding:2px 0 4px 0!important;padding:2px 0 2px 0;width:70px;background:url(im/tastomedio.gif) 0 50% no-repeat; height:19px;font-size:0.8em!important;_font-size:.95em; margin-right:3px;}


/*  SCROLL SULLA TABLE RIEPILOGO*/
.windowLTContent #tabSceltaSrvcontainer{overflow:auto; height:145px; border:1px solid #92aa5c;visibility:visible; margin:0 0 8px 0; padding:0;}
.windowLTContent #tabSceltaSrvcontainer table{ width:100%; margin:0;}

.pulsanti{ display:block;width:100%; clear:both; margin:3px 0; height:20px;}

/*barra caricamento dati*/
.testoCaricaD{width:70px;float:left;}
.testoCaricaD span{ color:#D50600; font-weight:bold;}

.barraServdispoContainer {width: 300px;background:transparent url(../im/caricamento_dati.gif) no-repeat; z-index:9500;  height:22px;float:left;}
.barraServdispoOccupato {background:transparent url(../im/sfondo_red_cd.gif) 2px 1px repeat-x; z-index:10000;  height:22px; margin-left:1px;}

hr.riga{ border-bottom:1px solid #92aa5c; width:100%; clear:both;display:block;}
td.sceltaSrvColD {width:20px;}
td.sceltaSrvColC {width:20px;}
td.sceltaSrvColA{width:35px;}
th.sceltaSrvColAHeader{width:35px;}

.msgFieldError{background:#fda8a8 url(../im/errore.gif) 5px 50% no-repeat;background-color:#fda8a8;color:#000;font-weight:bold;margin:0;padding:2px 8px 2px 25px;text-align:left; margin:3px 0 3px 0;}
.inputError{ border:2px solid #ff0000;}

.windowLTContent div#divSceltaLayerWms table.dr-table{width:562px; margin:0 0 0 0px;}
.windowLTContent div#divSceltaLayerWms{width:580px; overflow:auto; height:120px; margin-bottom:8px; }

.ordineSubBlock img.ordinetraspGiuImg, .ordineSubBlock img.ordinetraspSuImg{border:0;cursor:pointer;cursor:hand;}

.dr-table-cell img.ordinetraspGiuImg, .dr-table-cell img.ordinetraspSuImg, .dr-table-cell img.sceltaSrvProp{border:0;cursor:pointer;cursor:hand;}
.divTextAreaUno ul{ list-style:none; margin:8px 0 0 0; padding:0;}

.divTextAreaUno ul li{list-style:none; margin:0 0 3px 0; padding: 0 0 6px 20px;  background:url(../im/quadratino.gif) 0 0 no-repeat;}
.divTextAreaUno ul li a{ color:#4a741e; font-weight:bold; text-decoration:none;}
.divTextAreaUno ul li a:hover{ color:#4a741e; font-weight:bold; text-decoration:underline;}
.divTextAreaUno ul li{ border-bottom:1px solid #517f1d;}


body {scrollbar-arrow-color: #fff;/*scrollbar-base-color: #a5b791;*/scrollbar-dark-shadow-color: #909f74;scrollbar-track-color: #fff;scrollbar-face-color: #a5b791;scrollbar-shadow-color: #ccc;scrollbar-highlight-color: #95a777;scrollbar-3d-light-color:#8d9c71;}

.menuHelp{ background:#b6d075;}
.menuHelp ul{ list-style:none; margin:8px 0 0 0; padding:0;}
.menuHelp ul li a, .menuHelp ul li a:link{ color:#000; font-weight:bold; text-decoration:none}
/*.menuHelp ul li a:hover{ color:#000; font-weight:bold; text-decoration:underline;}*/

.menuHelp ul li{ border-bottom:1px solid #517f1d;padding:0 0 0 15px;}
.menuHelp ul li.titolo{ border-bottom:1px solid #517f1d; font-size:13px;padding:0 0 0 3px;}
.detHelp .titolo{ font-size:13px;}

.detHelp{ background:#C8DF8D; border-bottom:1px solid #fff; padding:9px 9px 0 9px;}
.detHelp ul li{list-style:none; margin:0 0 3px 0; padding: 0 0 6px 20px;  background:url(../im/quadratino.gif) 0 0 no-repeat;}
.detHelp p{ padding:0; margin:0; position:relative; height:20px;}
.detHelp p a{color:#333; font-weight:bold; position:absolute; right:5px;padding:0; margin:0;}

/*fumetto*/
.olFramedCloudPopupContent{font-size:12px;font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:8px;}
.olPopupCloseBox {background: url(../im/icon_close.jpg) 0 0 no-repeat; width: 17px; height: 17px; }

/*tasto preferenze */
.preferenzeDivBottone {background:transparent url(../im/pulsante_lungo.jpg) 0 0 no-repeat!important; height:30px!important; width:80px;color:#fff; padding:6px 0 0 0; text-align:center; margin:0; }

.dettaglioParcoBlock{padding:3px;	margin:4px 0 0 0;	border:1px solid #4a741e;	background-color:#F4F4F4;}
.dettaglioParcoTornaRisultati{padding:3px;margin:0; text-align:right;}
.dettaglioParcoTornaRisultati a{ color:#4a741e; text-decoration:none;}
.dettaglioParcoTornaRisultati a:hover{ color:#4a741e; text-decoration:underline;}
